Aller au contenu
Twexapi
Français
Esc
naviguerouvrir⌘Japerçu

Obtenir des abonnements par quantité

Obtenir des abonnements par quantité.

Retour à la référence API
/Followers & Following Endpoints
GET/twitter/following/{screen_name}/{count}
Autorisation API
AuthorizationBearer token · headerrequis
Jeton Bearer global pour TwexAPI. Inclus sous la forme : Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Paramètres de chemin
screen_namestringrequis
Nom d'utilisateur Twitter (sans @)
countintegerrequis
The number of following to get.
Réponses
200A list of user info, or a task_id for large requests
codeinteger
Code d'état HTTP (200 indique le succès)
default: 200
msgstring
Message de réponse (ex. 'success')
default: "success"
dataUserInfo | any[] | FriendshipTaskDatarequis
Données principales renvoyées par l'API
Afficher les propriétés
Any of:
UserInfo | any[]
Array of UserInfo | any
Any of:
UserInfo
userIdstringrequis
User ID
isBlueVerifiedbooleanrequis
Blue verification status
createdAtstringrequis
Account creation date
createdAtDatetimestring | any
Account creation datetime in ISO format
Afficher les propriétés
Any of:
string
string
any
any
defaultProfilebooleanrequis
Default profile flag
defaultProfileImagebooleanrequis
Default profile image flag
descriptionstringrequis
Biographie du profil
locationstringrequis
Location
fastFollowersCountintegerrequis
Fast followers count
favouritesCountintegerrequis
Likes count
followersCountintegerrequis
Followers count
followingCountintegerrequis
Following count
hasCustomTimelinesbooleanrequis
Has custom timelines flag
isTranslatorbooleanrequis
Is translator flag
listedCountintegerrequis
Listed count
mediaCountintegerrequis
Media count
namestringrequis
Nom de l'utilisateur
normalFollowersCountintegerrequis
Normal followers count
pinnedTweetIdsStrany[] | any
Pinned tweet IDs
Afficher les propriétés
Any of:
any[]
Array of any
any
any
any
possiblySensitivebooleanrequis
Possibly sensitive flag
profileImageUrlHttpsstringrequis
Profile image URL
usernamestringrequis
Username
statusesCountintegerrequis
Tweets count
translatorTypestring | any
Translator type
Afficher les propriétés
Any of:
string
string
any
any
verifiedbooleanrequis
Legacy verification status
verified_typestring | any
Verification badge type: blue, business, government, etc.
Afficher les propriétés
Any of:
string
string
any
any
withheldInCountriesany[] | any
Withheld in countries
Afficher les propriétés
Any of:
any[]
Array of any
any
any
any
protectedbooleanrequis
Protected account flag
urlstring | any
User profile URL
Afficher les propriétés
Any of:
string
string
any
any
descriptionUrlsany[] | any
Description URLs
Afficher les propriétés
Any of:
any[]
Array of any
any
any
any
urlsany[] | any
User URLs
Afficher les propriétés
Any of:
any[]
Array of any
any
any
any
pinnedTweetIdsany[] | any
Pinned tweet IDs
Afficher les propriétés
Any of:
any[]
Array of any
any
any
any
any
any
FriendshipTaskData
task_idstringrequis
Task ID for polling status/next endpoints
reusedbooleanrequis
True if an in-flight task was reused
422Erreur de validation des paramètres
detailValidationError[]
Afficher les propriétés
Array of ValidationError
locstring | integer[]requis
Afficher les propriétés
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequis
Message de réponse (ex. 'success')
typestringrequis
inputany
ctxobject
Console interactiveGET
Console interactive / Tester l'APIGET
Live Console
🌐Serveur cible :https://api.twexapi.io
● Prêt pour la production
🔍
Lecture de données publiques (Clé TwexAPI uniquement, aucun Cookie Twitter)

Ce point d'accès consulte des données publiques — aucun compte ni Cookie Twitter requis ! Entrez simplement votre clé TwexAPI (Bearer Token) ci-dessous pour tester.

🔑Autorisation API
⚙️Paramètres (2)
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

Requête
curl -X GET "https://api.twexapi.io/twitter/following/elonmusk/200" \
  -H "Authorization: Bearer YOUR_TOKEN"
Réponse
{
  "code": 200,
  "msg": "success",
  "data": [
    {
      "userId": "string",
      "isBlueVerified": true,
      "createdAt": "string",
      "createdAtDatetime": "string",
      "defaultProfile": true,
      "defaultProfileImage": true,
      "description": "string",
      "location": "string",
      "fastFollowersCount": 0,
      "favouritesCount": 0,
      "followersCount": 0,
      "followingCount": 0,
      "hasCustomTimelines": true,
      "isTranslator": true,
      "listedCount": 0,
      "mediaCount": 0,
      "name": "string",
      "normalFollowersCount": 0,
      "pinnedTweetIdsStr": [
        null
      ],
      "possiblySensitive": true,
      "profileImageUrlHttps": "string",
      "username": "string",
      "statusesCount": 0,
      "translatorType": "string",
      "verified": true,
      "verified_type": "blue",
      "withheldInCountries": [
        null
      ],
      "protected": true,
      "url": "string",
      "descriptionUrls": [
        null
      ],
      "urls": [
        null
      ],
      "pinnedTweetIds": [
        null
      ]
    }
  ]
}